  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sección de opciones de dirección de llamadas de apertura/cierre]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s02_p003.swf"/>
	</Content>
	
	   <Content id="" Class="WSImage" DefaultType="FixedWSImage" >
					<P1><![CDATA[]]></P1>
					<P2 _x="0" _y="0" ImagePath="images/pp_m03_s02_p003_sec367.jpg"/>
</Content>
	
	<Content id="" Class="Bullets" DefaultType="Instruction1" >
					 	 	 					
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[Otra sección de activación de opciones]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" />
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 	 <P1><![CDATA[Para desactivar aperturas y cierres de envío de información, desactive la opción [1] y presione [#] para salir de la sección de programa.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" />
									
	</Content>
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Pulse [367] para la opción de dirección de llamadas de apertura/cierre. Una sección de activación de opciones. Para desactivar aperturas y cierres de envío de información, desactive la opción [1] y presione [#] para salir de la sección.]]></P1>
	</Content>
  	
			
  </Contents>





